body {
        font-family: 'Open Sans',san-serif;
        color: #141414;
        text-align: center;
        padding: 1rem;
    }

    header {
        padding: 1rem 2rem 4rem;
    }

    .container {
        max-width: 1800px;
        margin-right: auto;
        margin-left: auto;
        margin-top: 0;
        margin-bottom: 0;

    }

    /* FLEXBOX  */

    .row {
        display: flex;
        gap: 10px;
        margin-bottom: 10px;
    }

    .dayrow {
        display: flex;
        gap: 10px;
        margin-bottom: 10px;

    }

    .daycolumn {
        padding: 0;
        flex: 1;
        background-color: yellow;
    }

    .column {
        background-color: #FDF5E6;
        padding: 0;
        flex: 1;

    }

    .entry {
        background-color: lightblue;
        color: #D2691E;
        padding: 0;
        flex: 1;
        text-align: left;

    }

    .divider {
        padding: 1;

    }

    .monthcolumn {
        width: 30px;
    }



    /*MEDIA QUERIES - MEDIUM DEVICES 768PX */

    @media only screen and (max-width: 768px) {
        .row {
            flex-wrap: wrap;
        }

        .column {
            flex-basis: 100%;
        }

        .daycolumn {
            display: none;
        }

        .monthcolumn{
            display: none;
        }

    }